@font-face {font-family: "zm";
  src: url('//at.alicdn.com/t/font_1082402_0mzfz5nsksvl.eot?t=1552326075395'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1082402_0mzfz5nsksvl.eot?t=1552326075395#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('//at.alicdn.com/t/font_1082402_0mzfz5nsksvl.woff?t=1552326075395') format('woff'),
  url('//at.alicdn.com/t/font_1082402_0mzfz5nsksvl.ttf?t=1552326075395') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1082402_0mzfz5nsksvl.svg?t=1552326075395#zm') format('svg'); /* iOS 4.1- */
}

.zm {
  font-family: "zm" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zm-drive:before {
  content: "\e768";
}

.zm-checksquare:before {
  content: "\e646";
}

.zm-note:before {
  content: "\e98a";
}

.zm-download:before {
  content: "\e6c7";
}

.zm-qidong:before {
  content: "\e645";
}

.zm-home:before {
  content: "\e600";
}

.zm-system:before {
  content: "\e6a9";
}

.zm-slack:before {
  content: "\e714";
}

.zm-comments:before {
  content: "\e7cd";
}

.zm-macOS:before {
  content: "\e73a";
}

.zm-spinner:before {
  content: "\f0ce";
}

.zm-Design-Software:before {
  content: "\ea9e";
}

